Support » Plugin: Popups - WordPress Popup » PHP warning

  • Resolved arceoh

    (@arceoh)


    FastCGI sent in stderr: “PHP message: PHP Warning: get_current_user() has been disabled for security reasons.
    class-fs-logger.php on line 88

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘PHP warning’ is closed to new replies.